﻿using System;
using System.Collections.ObjectModel;

namespace ChartExample
{
    public class ViewModel
    {
        public ViewModel()
        {
            this.Data = new ObservableCollection<Data>
            {
                new Data { Date = DateTime.Today, Value = 1, Label = "A" },
                new Data { Date = DateTime.Today.AddDays(1), Value = 2, Label = "B" },
                new Data { Date = DateTime.Today.AddDays(2), Value = 4, Label = "C" },
                new Data { Date = DateTime.Today.AddDays(4), Value = 3, Label = "D" },
            };
        }

        public ObservableCollection<Data> Data { get; set; }
    }
}