﻿using System;
using System.Collections.Generic;
using System.Globalization;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Data;

namespace ChartExample
{
    public class Converter : IValueConverter
    {
        public ViewModel ItemsSource { get; set; }

        public object Convert(object value, Type targetType, object parameter, CultureInfo culture)
        {
            var intValue = 0;
            if (int.TryParse(value.ToString(), out intValue))
            {
                var item = this.ItemsSource.Data.FirstOrDefault(x => x.Value == intValue);
                if (item != null)
                {
                    return item.Label;
                }

                return null; // or return value if you wish the default value to be displayed
            }

            return null; // or return value if you wish the default value to be displayed
        }

        public object ConvertBack(object value, Type targetType, object parameter, CultureInfo culture)
        {
            // TODO: Implement this method
            throw new NotImplementedException();
        }
    }
}